Subject: [MMUSIC] AD Review: draft-ietf-mmusic-sdp-uks

From: Adam Roach <[email-masked]>
Date: Wed, 5 Jun 2019 17:49:59 -0500

This is my AD review for draft-ietf-mmusic-sdp-uks. It is
uncharacteristically short, as I have already reviewed earlier
versions of this document and provided feedback to the authors.

None of my comment preclude putting the document into IETF last call.
Please address them along with any other comments that may arise
during the last call process.

Thanks!

---------------------------------------------------------------------------

Please update the abstract to indicate that this document updates
RFC 8122.

---------------------------------------------------------------------------

§1:

 >  entity.  A successful attack leads to the creation of sessions where
 >  peers are confused about the identify of the participants.

Nit: "...identity of..."

---------------------------------------------------------------------------

§4.3:

 >  This is considered benign since these protocols are usually
 >  distinguishable.

Suggest: s/usually/designed to be/

(there are specific forbidden PT values reserved to avoid collisions
with RTCP -- 72 through 76, to be specific)

---

From: "Martin Thomson" <[email-masked]>
Date: Thu, 06 Jun 2019 09:01:25 +1000

Thanks Adam.  I fixed these on master: https://github.com/martinthomson/sdp-uks/commit/5ca01250e8fe193111a76a1d0558ead9306fa3a6

On Thu, Jun 6, 2019, at 08:50, Adam Roach wrote:
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>